MOUSETRAP(6)

NAME
mousetrap - an arcade puzzle game using SDL

SYNOPSIS
mousetrap [options]

DESCRIPTION
This manual page documents briefly the mousetrap command.

OPTIONS
mousetrap accepts the following options:

--cheat
    Enable infinite lives

--no-sound
    Disable the sound effects

USAGE
To play mousetrap simply invoke it, and begin.

GAMEPLAY

Move your avatar around eating the white "fruit", and avoiding the red "enemies".

To gain a shield powerup eat the small blue "fruit". This shield will disappear after killing a random number of enemies.

When you first spawn upon the map, or when you re-spawn after being killed you will gain the shield automatically for the first three seconds of gameplay.

CONTROLS

The controls of mousetrap are very simple. To move your avatar around use the arrow keys.

Other keystrokes are recognised:

n == new game

q == quit and exit

space == toggle pause

FILES

Any highscore you achieve will be stored in ~/.mousetrap

HOMEPAGE

http://www.steve.org.uk/Software/mousetrap